.hardware-section {padding-top: 60px;}
.hardware-section .hardware-wrp {display: flex;flex-wrap: wrap;justify-content: space-between;gap: 30px;}
.hardware-section .hardware-wrp .hardware-card{width: calc((100% - 30px)/2);position: relative;background: #F8F8F8;border-radius: 12px;padding: 45px 40px 51px;}
.hardware-section .hardware-wrp .hardware-card .brand-logo img{height: 48px;width: auto;}
.hardware-section .hardware-wrp .hardware-card h2{font-weight: 700;letter-spacing: -0.5px;color: #00068E;margin: 32px 0 22px;}
.hardware-section .hardware-wrp .hardware-card p{font-weight: 400;font-size: 24px;line-height: 29px;letter-spacing: -0.5px;color: #232323;}
.hardware-section .hardware-img {margin-top: 50px;}
.hardware-section .hardware-img .thumbnail{position: relative;padding-bottom: 530px;}
.hardware-section .hardware-img .thumbnail img {position: absolute;top: 0px;left: 0px;width: 100%;height: 100%;object-fit: cover;border-radius: 15px;object-position: center;}

.hardware-section .hardware-wrp .hardware-card ul {margin-top: 25px;margin-left: 15px; padding-left: 20px;list-style: disc;margin-bottom: 25px;}
.hardware-section .hardware-wrp .hardware-card ul li {font-weight: 400;font-size: 24px;line-height: 29px;letter-spacing: -0.5px;color: #232323;}

@media screen and (max-width: 1440px) {
	.hardware-section .hardware-wrp .hardware-card p {font-size: 22px;}
}

@media screen and (max-width: 1199px) {
	.hardware-section .hardware-wrp .hardware-card {padding: 40px 30px; }
	.hardware-section .hardware-wrp .hardware-card p {font-size: 20px; line-height: 28px; }
	.hardware-section .hardware-img .thumbnail {padding-bottom: 50%; }
}

@media screen and (max-width: 991px) {
	.hardware-section .hardware-wrp {gap: 20px; }
	.hardware-section .hardware-wrp .hardware-card {padding: 35px 20px; width: calc((100% - 20px) / 2); }
}

@media screen and (max-width: 767px) {
	.hardware-section .hardware-wrp .hardware-card {width: 100%; }
	.hardware-section .hardware-wrp .hardware-card h2 {margin-bottom: 15px;}
	.hardware-section .hardware-img {margin-top: 40px; }
	.hardware-section .hardware-img .thumbnail {padding-bottom: 70%; }
}